收藏
回答

wx.startPullDownRefresh is not a functio

问题模块 框架类型 问题类型 API/组件名称 终端类型 操作系统 微信版本 基础库版本
API和组件 小程序 Bug wx.startPullDownRefresh 客户端 6.5.x 1.5.3

后台看到的错误日志


发现6.5.x都会报这个错误,我看的这个API是从基础库1.5.0开始加入的,我后台配置的基础库最低版本是1.5.3

最后一次编辑于  2018-07-02  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

2 个回答

  • sanford🐶~
    sanford🐶~
    2018-07-09

    你好,可以先检测下客户端是否支持该接口,提醒用户。

    2018-07-09
    赞同
    回复
  • 社区技术运营专员-娇华
    社区技术运营专员-娇华
    2018-07-02

    你好,建议更新下微信版本

    2018-07-02
    赞同
    回复 1
    • Mfweb
      Mfweb
      2018-07-02

      用户更不更新不是我说的算的啊。。我只能设置最低版本来限制;但是手册里写的1.5.0就支持了,我设置成了最低1.5.3还不行这难道不是问题吗。。

      2018-07-02
      回复